appserver_name: dynast
enabled_apps: ALL
debug: on
development_mode: on

log_format: '%(asctime)s - %(name)s - %(message)s'

datetime_format: '%Y-%m-%d %H:%M:%S'
default_timezone: Asia/Manila

master_password: GZmX80XKqE9plpHUgOS7

redis:
    host: redis
    port: 6379
    db: 0

mongodb:
    host: mongodb
    port: 27017

api_cache_timeout: 1800

session:
    identifier: T2PqhMslVV # MongoDB collection or Redis
    expiry: 3600
    max_unique: 10
    max_concurrent: 10
